## rust-debcargo 2.7.8

=== debian/changelog ===
rust-debcargo (2.7.8-4) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.7.8 from crates.io using debcargo 2.7.8

  [ Fabian Grünbichler ]
  * Package debcargo 2.7.8 from crates.io using debcargo 2.7.8
  * Default no M-A value for bin packages (Closes: #1103920)
  * Change M-A to no annotation instead of allowed

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 May 2025 10:42:52 +0000

rust-debcargo (2.7.8-3) unstable; urgency=medium

  * Package debcargo 2.7.8 from crates.io using debcargo 2.7.8
  * Uplaod to unstable

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Apr 2025 19:17:48 +0200

rust-debcargo (2.7.8-2) experimental; urgency=medium

  * Package debcargo 2.7.8 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 07:13:14 +0100

rust-debcargo (2.7.8-1) unstable; urgency=medium

  * Package debcargo 2.7.8 from crates.io using debcargo 2.7.7
  * add `debcargo deb-dependencies` (Closes: #1051501)
  * split generated Build-Depends into -Arch and -Indep
  * allow overriding Breaks, Replaces and Conflicts
  * fix version ranges with <!nocheck>
  * add manpages (Closes: #971633)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:46:24 +0100
