=== debian/control ===
Source: rust-debcargo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.58),
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-0.86+default-dev,
 librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
 librust-cargo-util-schemas-0.7+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-clap-mangen-0.2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2+default-dev (<< 0.21-~~),
 librust-git2+default-dev (>= 0.19-~~),
 librust-glob-0.3+default-dev,
 librust-itertools-0.13+default-dev,
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-toml-0.8+default-dev,
 librust-walkdir-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debcargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo
Homepage: https://salsa.debian.org/rust-team/debcargo
X-Cargo-Crate: debcargo
Rules-Requires-Root: no

Package: librust-debcargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-0.86+default-dev,
 librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
 librust-cargo-util-schemas-0.7+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~),
 librust-clap-4+derive-dev (>= 4.5-~~),
 librust-clap-4+wrap-help-dev (>= 4.5-~~),
 librust-clap-mangen-0.2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2+default-dev (<< 0.21-~~),
 librust-git2+default-dev (>= 0.19-~~),
 librust-glob-0.3+default-dev,
 librust-itertools-0.13+default-dev,
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-toml-0.8+default-dev,
 librust-walkdir-2+default-dev
Provides:
 librust-debcargo+default-dev (= ${binary:Version}),
 librust-debcargo-2-dev (= ${binary:Version}),
 librust-debcargo-2+default-dev (= ${binary:Version}),
 librust-debcargo-2.7-dev (= ${binary:Version}),
 librust-debcargo-2.7+default-dev (= ${binary:Version}),
 librust-debcargo-2.7.8-dev (= ${binary:Version}),
 librust-debcargo-2.7.8+default-dev (= ${binary:Version})
Description: Create a Debian package from a Cargo crate - Rust source code
 Source code for Debianized Rust crate "debcargo"

Package: debcargo
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 quilt
Recommends:
 ${cargo:Recommends},
 dh-cargo
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Create a Debian package from a Cargo crate
 This package contains the following binaries built from the Rust crate
 "debcargo":
  - debcargo
