## rust-debcargo 2.7.10

=== debian/changelog ===
rust-debcargo (2.7.10-1) unstable; urgency=medium

  * Package debcargo 2.7.10 from crates.io using debcargo 2.7.10
  * Allow overriding Architecture field
  * Bump generated Standards-Version to 4.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 12 Aug 2025 18:18:48 +0200
