=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debcargo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo
 Homepage: https://salsa.debian.org/rust-team/debcargo
@@ -84,8 +84,8 @@
  librust-debcargo-2+default-dev (= ${binary:Version}),
  librust-debcargo-2.7-dev (= ${binary:Version}),
  librust-debcargo-2.7+default-dev (= ${binary:Version}),
- librust-debcargo-2.7.8-dev (= ${binary:Version}),
- librust-debcargo-2.7.8+default-dev (= ${binary:Version})
+ librust-debcargo-2.7.10-dev (= ${binary:Version}),
+ librust-debcargo-2.7.10+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
