## rust-debcargo 2.7.11

=== debian/changelog ===
rust-debcargo (2.7.11-1) unstable; urgency=medium

  * Package debcargo 2.7.11 from crates.io using debcargo 2.7.11
  * new features:
    - warns about unknown fields in debcargo.toml
    - skips generating default RRR "no"
    - allows skipping "<!nocheck>" annotations
    - skip non-UTF8 files in debian/ dir
    - switch to uscan v5
    - reduce redundant autopkgtest stanzas for crates without features

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 01 Oct 2025 20:24:55 +0200
