=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-clap-mangen-0.2+default-dev,
+ librust-clap-mangen-0.2+default-dev (>= 0.2.29-~~),
  librust-env-logger-0.11+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
@@ -43,7 +43,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debcargo
 Homepage: https://salsa.debian.org/rust-team/debcargo
 X-Cargo-Crate: debcargo
-Rules-Requires-Root: no
 
 Package: librust-debcargo-dev
 Architecture: any
@@ -60,7 +59,7 @@
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-clap-mangen-0.2+default-dev,
+ librust-clap-mangen-0.2+default-dev (>= 0.2.29-~~),
  librust-env-logger-0.11+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
@@ -84,8 +83,8 @@
  librust-debcargo-2+default-dev (= ${binary:Version}),
  librust-debcargo-2.7-dev (= ${binary:Version}),
  librust-debcargo-2.7+default-dev (= ${binary:Version}),
- librust-debcargo-2.7.10-dev (= ${binary:Version}),
- librust-debcargo-2.7.10+default-dev (= ${binary:Version})
+ librust-debcargo-2.7.11-dev (= ${binary:Version}),
+ librust-debcargo-2.7.11+default-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
