## rust-debcargo 2.8.0

=== debian/changelog ===
rust-debcargo (2.8.0-2) unstable; urgency=medium

  * Collapse features

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 13:11:36 +0100

rust-debcargo (2.8.0-1) unstable; urgency=medium

  * Package debcargo 2.8.0 from crates.io using debcargo 2.7.11
  * new features:
    - append arbitrary extra package sections to d/control
    - repack suffix support
    - improved d/watch generation
    - improved orig tarball handling
    - improved `deb-dependencies` subcommand
    - new `update-dependencies` subcommand

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:39:34 +0100

rust-debcargo (2.7.11-2) unstable; urgency=medium

  * Team upload.
  * Package debcargo 2.7.11 from crates.io using debcargo 2.7.11
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 08:26:17 +0000
