=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.58),
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.86+default-dev,
+ librust-cargo-0.91+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
- librust-cargo-util-schemas-0.7+default-dev,
+ librust-cargo-util-schemas-0.10+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
@@ -23,8 +22,10 @@
  librust-git2+default-dev (<< 0.21-~~),
  librust-git2+default-dev (>= 0.19-~~),
  librust-glob-0.3+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-itertools+default-dev (<< 0.15-~~),
+ librust-itertools+default-dev (>= 0.13-~~),
  librust-log-0.4+default-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-regex-1+default-dev,
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
@@ -49,25 +50,27 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.86+default-dev,
+ librust-cargo-0.91+default-dev,
  librust-cargo-util-0.2+default-dev (>= 0.2.14-~~),
- librust-cargo-util-schemas-0.7+default-dev,
+ librust-cargo-util-schemas-0.10+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev (>= 4.5-~~),
  librust-clap-4+default-dev (>= 4.5-~~),
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.29-~~),
+ librust-debian-control-0.2+lossless-dev (>= 0.2.14-~~),
  librust-env-logger-0.11+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
  librust-git2+default-dev (<< 0.21-~~),
  librust-git2+default-dev (>= 0.19-~~),
  librust-glob-0.3+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-itertools+default-dev (<< 0.15-~~),
+ librust-itertools+default-dev (>= 0.13-~~),
  librust-log-0.4+default-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-regex-1+default-dev,
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
@@ -78,13 +81,21 @@
  librust-toml-0.8+default-dev,
  librust-walkdir-2+default-dev
 Provides:
+ librust-debcargo+debian-control-dev (= ${binary:Version}),
  librust-debcargo+default-dev (= ${binary:Version}),
+ librust-debcargo+update-dependencies-dev (= ${binary:Version}),
  librust-debcargo-2-dev (= ${binary:Version}),
+ librust-debcargo-2+debian-control-dev (= ${binary:Version}),
  librust-debcargo-2+default-dev (= ${binary:Version}),
- librust-debcargo-2.7-dev (= ${binary:Version}),
- librust-debcargo-2.7+default-dev (= ${binary:Version}),
- librust-debcargo-2.7.11-dev (= ${binary:Version}),
- librust-debcargo-2.7.11+default-dev (= ${binary:Version})
+ librust-debcargo-2+update-dependencies-dev (= ${binary:Version}),
+ librust-debcargo-2.8-dev (= ${binary:Version}),
+ librust-debcargo-2.8+debian-control-dev (= ${binary:Version}),
+ librust-debcargo-2.8+default-dev (= ${binary:Version}),
+ librust-debcargo-2.8+update-dependencies-dev (= ${binary:Version}),
+ librust-debcargo-2.8.0-dev (= ${binary:Version}),
+ librust-debcargo-2.8.0+debian-control-dev (= ${binary:Version}),
+ librust-debcargo-2.8.0+default-dev (= ${binary:Version}),
+ librust-debcargo-2.8.0+update-dependencies-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
