## rust-debcargo 2.8.1

=== debian/changelog ===
rust-debcargo (2.8.1-1) unstable; urgency=medium

  * Package debcargo 2.8.1 from crates.io using debcargo 2.7.11
  * fix `update-dependencies` feature/subcommand

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 18 Feb 2026 12:25:38 +0100
