=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.29-~~),
+ librust-debian-control-0.2+lossless-dev (>= 0.2.14-~~),
  librust-env-logger-0.11+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+default-dev,
@@ -92,10 +93,10 @@
  librust-debcargo-2.8+debian-control-dev (= ${binary:Version}),
  librust-debcargo-2.8+default-dev (= ${binary:Version}),
  librust-debcargo-2.8+update-dependencies-dev (= ${binary:Version}),
- librust-debcargo-2.8.0-dev (= ${binary:Version}),
- librust-debcargo-2.8.0+debian-control-dev (= ${binary:Version}),
- librust-debcargo-2.8.0+default-dev (= ${binary:Version}),
- librust-debcargo-2.8.0+update-dependencies-dev (= ${binary:Version})
+ librust-debcargo-2.8.1-dev (= ${binary:Version}),
+ librust-debcargo-2.8.1+debian-control-dev (= ${binary:Version}),
+ librust-debcargo-2.8.1+default-dev (= ${binary:Version}),
+ librust-debcargo-2.8.1+update-dependencies-dev (= ${binary:Version})
 Description: Create a Debian package from a Cargo crate - Rust source code
  Source code for Debianized Rust crate "debcargo"
